/**
 * LICENSED INTERNAL CODE. PROPERTY OF IBM.
 * IBM Research Zurich Licensed Internal Code
 * (C) Copyright IBM Corp. 2021
 * ALL RIGHTS RESERVED
 */

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-family: 'IBM Plex Sans';
  color: #161616;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

h1 {
  color: #444;
  font-size: 3.375rem;
  line-height: 1.185em;
  font-weight: 400;
}

h2 {
  color: #333;
  font-size: 2rem;
  line-height: 1.315em;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'IBM Plex Sans';
  color: #222;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'IBM Plex Sans';
  color: #333;
  font-size: 1.125rem;
  line-height: 1em;
  font-weight: 600;
  text-transform: none;
}

p {
  font-size: 1rem;
  line-height: 1.5rem;
}

a {
  color: #0f62fe;
  font-weight: 400;
  text-decoration: none;
}

.div-block {
  height: 200px;
  padding: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
}

.blog-preview-image {
  min-height: 30vh;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
}

.header {
  position: static;
  top: 40px;
  z-index: 1;
}

.nav-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand {
  width: 120px;
  max-height: 120px;
  padding-left: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #e65400;
}

.nav-menu {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.white {
  color: #fff;
}

.white.title {
  font-size: 2rem;
  line-height: 2.625rem;
}

.white.p-bottom-20 {
  margin-bottom: 20px;
}

.logotext {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0px;
  text-transform: none;
}

.bx--btn--footer {
  width: 100%;
  height: 64px;
  padding: 12px 64px 12px 16px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #0f62fe;
  -webkit-transition: background-color 400ms cubic-bezier(.645, .045, .355, 1);
  transition: background-color 400ms cubic-bezier(.645, .045, .355, 1);
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-decoration: none;
}

.bx--btn--footer:hover {
  background-color: #0353e9;
}

.container {
  height: 100%;
  max-width: 1280px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.page-header {
  max-width: 50%;
  margin-top: 30px;
  margin-bottom: 84px;
  color: #fff;
}

.bkgvideo {
  height: 100%;
  background-color: rgba(22, 22, 22, 0.6);
  background-clip: border-box;
}

.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 100%;
  padding-right: 18px;
  padding-left: 18px;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.mainnav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  text-align: right;
}

.text-block-9 {
  font-size: 18px;
}

.navbar {
  background-color: #fff;
}

.nav-link {
  padding: 16px 10px 16px 30px;
  border-left: 1px none rgba(50, 50, 50, 0.5);
}

.nav-link:hover {
  color: #0f62fe;
}

.nav-link-2 {
  padding: 16px 30px;
  border-left: 1px solid rgba(50, 50, 50, 0.5);
}

.nav-link-2:hover {
  color: #0f62fe;
}

.block-btm-50 {
  display: block;
  width: 50%;
  margin-top: auto;
  color: #fff;
  text-align: left;
}

.btn-white-text {
  display: block;
  margin-right: 0px;
  padding-right: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.btn-50 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  margin-top: 0px;
  padding: 16px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #0f62fe;
  -webkit-transition: background-color 400ms cubic-bezier(.645, .045, .355, 1);
  transition: background-color 400ms cubic-bezier(.645, .045, .355, 1);
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.btn-50:hover {
  background-color: #0353e9;
}

.btn-50.btn-transparent {
  background-color: transparent;
  box-shadow: inset 0 0 0 1px #fff;
}

.btn-50.btn-transparent:hover {
  background-color: #fff;
  color: #222;
}

.image-4 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  color: #fff;
}

.image-4:hover {
  color: #161616;
}

.link-block-5 {
  width: 100%;
  height: 48px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  background-color: transparent;
}

.tweetblock {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.intro-text {
  color: #161616;
  font-size: 28px;
  line-height: 38px;
}

.block-img {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.block-text {
  padding-right: 50px;
  padding-left: 50px;
}

.div-block-20 {
  position: absolute;
  left: 38px;
  top: auto;
  right: auto;
  bottom: 66px;
  display: inline-block;
  max-width: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  border: 1px none #000;
  border-radius: 0px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}

.img-border {
  display: block;
  border-style: solid;
  border-width: 3px;
  border-color: #f0f3f6;
}

.image-6 {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px none #000;
  border-radius: 4px;
}

.block-img-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-parallax {
  height: 600px;
  background-image: url('../images/background-dots.svg');
  background-position: 0px 0px;
  background-size: cover;
}

.section-parallax.bkg-dots {
  height: 500px;
  background-position: 50% 50%;
  background-attachment: fixed;
}

.section-parallax.bkg-img {
  background-image: url('../images/hp-background-1.jpg');
  background-position: 50% 50%;
  background-attachment: fixed;
}

.div-block-23 {
  position: absolute;
  left: 196px;
  top: 44px;
  border-radius: 10px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}

.flex-h-50 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-top: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.section-grid {
  margin-top: 80px;
  margin-bottom: 80px;
}

.flex-h-100 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex-h-100.flex-baseline-mb {
  margin-bottom: 20px;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.div-block-26 {
  padding-right: 80px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.grid-container {
  text-align: left;
}

.grid-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 250px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-left: 1px solid #000;
  text-align: left;
}

.counter {
  margin-top: 10px;
  color: #fff;
  font-size: 54px;
  line-height: 64px;
  font-weight: 600;
}

.div-block-32 {
  width: 274px;
  margin-top: auto;
}

.footer-link {
  padding-right: 30px;
  color: #161616;
  font-size: 0.875rem;
  text-decoration: none;
}

.footer-link:hover {
  color: #0f62fe;
}

.footer {
  margin-top: 50px;
  margin-bottom: 20px;
}

.footer-social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
}

.image-10 {
  margin-right: 10px;
  padding-right: 0px;
}

.margin-al {
  margin-left: auto;
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
}

.div-block-37 {
  display: inline-block;
}

.btn-100 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 16px;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  background-color: #0f62fe;
  -webkit-transition: background-color 400ms cubic-bezier(.645, .045, .355, 1);
  transition: background-color 400ms cubic-bezier(.645, .045, .355, 1);
  color: #fff;
  text-decoration: none;
}

.btn-100:hover {
  background-color: #0353e9;
}

.btn-header {
  padding: 11px 64px 11px 16px;
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
  background-color: #0f62fe;
  -webkit-transition: background-color 200ms cubic-bezier(.645, .045, .355, 1);
  transition: background-color 200ms cubic-bezier(.645, .045, .355, 1);
}

.btn-header:hover {
  background-color: #0353e9;
}

.btn-header:focus {
  border: 3px solid #0f62fe;
  box-shadow: inset 0 0 0 1px #fff;
}

.grid {
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.principle-icon {
  display: block;
  margin-top: auto;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.principle-icon._w-padding {
  padding-right: 8px;
  padding-left: 8px;
}

.flex-v-100 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.flex-horizontal-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 24px 16px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: background-color 200ms cubic-bezier(.645, .045, .355, 1);
  transition: background-color 200ms cubic-bezier(.645, .045, .355, 1);
}

.block-img-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-40 {
  display: none;
  height: 48px;
  background-color: #0f62fe;
}

.text-block-13 {
  display: block;
  padding: 11px 16px;
}

.social-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.form-container {
  width: 100%;
  margin-left: auto;
}

.section-content {
  padding-top: 80px;
}

.field-label {
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 400;
}

.text-field {
  height: 40px;
  border-style: solid;
  border-width: 0px 0px 1px;
  border-color: #000 #000 #8d8d8d;
  background-color: #f4f4f4;
}

.textarea {
  border-style: solid;
  border-width: 0px 0px 1px;
  border-color: #000 #000 #8d8d8d;
  background-color: #f4f4f4;
}

.div-block-44 {
  display: block;
  margin-right: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-45 {
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-46 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.form-block {
  width: 70%;
  margin-bottom: 80px;
}

.submit-button {
  display: block;
  margin-left: auto;
  float: none;
  text-align: right;
}

.submit-button.btn-header {
  margin-top: 30px;
}

.tabs {
  background-color: #f0f3f6;
}

.tabs-content {
  padding-bottom: 81px;
  border-top: 1px none #000;
  background-color: #fff;
}

.block-metadata {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}

.image-13 {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
}

.cite-box {
  display: block;
  padding-top: 40px;
  padding-bottom: 20px;
}

.publications-container {
  margin-top: 40px;
}

.tabs-menu {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
}

.article-sources {
  padding-left: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-left: 1px solid #000;
}

.div-block-51 {
  display: none;
  height: 80px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #8d8d8d;
  background-color: #f0f3f6;
}

.text-block-16 {
  margin-left: 20px;
}

.forward-active {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 80px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  border-left: 1px solid #8d8d8d;
  text-align: center;
}

.image-14 {
  position: static;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: block;
  margin: auto;
  text-align: center;
}

.div-block-53 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.back-disabled {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 80px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-left: 1px solid #8d8d8d;
}

.div-block-55 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-17 {
  padding-right: 20px;
  padding-left: 10px;
}

.text-block-18 {
  padding-right: 10px;
  padding-left: 10px;
  color: #161616;
  text-decoration: none;
}

.div-block-56 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
}

.block-share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.article-footer {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f0f3f6;
}

.prev-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  color: #0f62fe;
  text-decoration: none;
}

.nav-articles {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.next-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  color: #0f62fe;
  text-align: left;
  text-decoration: none;
}

.block-prev-article {
  display: block;
  width: 35%;
}

.article-title {
  padding-bottom: 10px;
  font-size: 28px;
  line-height: 38px;
}

.article-title.right {
  text-align: right;
}

.block-next-article {
  width: 35%;
  margin-left: auto;
}

.article-content {
  padding-right: 20px;
  text-align: left;
}

.section-vp-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-bm-80 {
  margin-bottom: 80px;
}

.v-spacer {
  height: 80px;
}

.heading-50 {
  width: 50%;
  font-size: 3.375rem;
}

.heading-50.white {
  line-height: 1.185em;
}

.subtitle-50 {
  font-size: 1.75rem;
}

.subtitle-50.white.p-bottom-20 {
  font-size: 1.5rem;
}

.grid-title {
  margin-top: 0px;
  margin-bottom: 40px;
}

.counter-container {
  margin-top: 20px;
}

.social-icons {
  padding-bottom: 3px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-text {
  padding-right: 10px;
  font-size: 0.875rem;
}

.section-title {
  font-size: 3rem;
}

.page-hero {
  min-height: 300px;
  background-image: url('../images/manteinance-background.jpg');
  background-position: 0px 0px;
  background-size: auto;
}

.col-left {
  width: 25%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.meta-data {
  padding-right: 10px;
}

.links {
  color: #0f62fe;
  text-decoration: none;
}

.text-block-25 {
  display: inline-block;
  padding-right: 10px;
}

.image-19 {
  padding-right: 10px;
  padding-left: 10px;
}

.image-20 {
  padding-right: 10px;
  padding-left: 10px;
}

.navlink-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.show-more {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  padding: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #0f62fe;
  color: #fff;
}

.show-more:hover {
  background-color: #0353e9;
}

.btn-icon-arrow {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.btn-text-white {
  padding-right: 32px;
}

.btn-twitter-white {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.btn-icon-play {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.tab-link {
  padding-top: 16px;
  padding-bottom: 16px;
  border-top: 2px solid #f0f3f6;
  border-right: 1px solid #8d8d8d;
  border-left: 1px none #8d8d8d;
}

.tab-link.w--current {
  border-style: solid none none;
  border-width: 2px 1px 1px;
  border-color: #0f62fe #000 #000;
  background-color: #fff;
  font-weight: 600;
}

.list {
  list-style-type: none;
}

.list-item {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #f0f3f6;
}

.cite-title {
  padding-right: 20px;
  font-weight: 400;
}

.cite-title:hover {
  color: #0f62fe;
}

.image-21 {
  cursor: pointer;
}

.svg-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.html-embed {
  margin-top: auto;
}

.link-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.cite-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.cite-link:hover {
  color: #0f62fe;
}

.credit-block {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #f0f3f6;
}

.icon-twitter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.icon-twitter:hover {
  color: #222;
}

.icon-play {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.cite-heading {
  font-family: 'IBM Plex Sans';
  font-weight: 400;
}

.cite-section-title {
  font-family: 'IBM Plex Sans';
  font-weight: 400;
}

.sub-heading.white {
  margin-top: 0px;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .page-header {
    max-width: 70%;
  }

  .nav-container {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .mainnav {
    display: block;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(50, 50, 50, 0.15);
    background-color: #fff;
  }

  .nav-link {
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 50px;
  }

  .nav-link-2 {
    border: 1px none #000;
  }

  .block-btm-50 {
    width: 100%;
  }

  .block-img {
    width: 82%;
    max-width: 100%;
    margin-top: 60px;
  }

  .block-text {
    width: auto;
    margin-top: 30px;
  }

  .block-img-left {
    margin-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .section-parallax {
    height: 500px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .flex-h-50 {
    position: static;
    width: 100%;
  }

  .flex-h-100 {
    display: block;
    margin-bottom: 40px;
  }

  .flex-h-100.flex-baseline-mb {
    margin-bottom: 40px;
  }

  .div-block-26 {
    width: 100%;
  }

  .grid-container {
    width: 100%;
  }

  .footer {
    margin-top: 30px;
  }

  .footer-social {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .icon:hover {
    color: #0f62fe;
  }

  .icon:focus {
    color: #0f62fe;
  }

  .menu-button {
    text-align: right;
  }

  .menu-button.w--open {
    background-color: #fff;
    color: #161616;
  }

  .footer-links {
    text-align: center;
  }

  .btn-header {
    margin-left: auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .block-img-right {
    margin-top: 60px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .div-block-40 {
    display: none;
  }

  .social-link {
    padding-right: 15px;
    padding-left: 15px;
  }

  .section-content {
    padding-top: 40px;
  }

  .textarea {
    margin-bottom: 30px;
  }

  .div-block-46 {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .form-block {
    width: 100%;
    margin-bottom: 40px;
    text-align: left;
  }

  .cite-box {
    padding-top: 20px;
  }

  .article-sources {
    width: auto;
    margin-bottom: 40px;
  }

  .block-prev-article {
    width: 40%;
  }

  .block-next-article {
    width: 40%;
  }

  .article-content {
    margin-bottom: 40px;
  }

  .article-link {
    display: block;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .section-vp-80 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-bm-80 {
    margin-bottom: 40px;
  }

  .v-spacer {
    display: none;
  }

  .heading-50.white {
    width: 100%;
  }

  .subtitle-50.white {
    width: 100%;
  }

  .brand-2 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

@media screen and (max-width: 767px) {
  .page-header {
    max-width: none;
  }

  .bkgvideo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .nav-link {
    padding-right: 20px;
    padding-left: 0px;
  }

  .block-btm-50 {
    width: auto;
  }

  .intro-text {
    padding-top: 40px;
  }

  .block-img {
    width: 100%;
  }

  .block-text {
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-20 {
    bottom: 30px;
  }

  .img-border {
    width: 100%;
    max-width: none;
  }

  .grid-item {
    width: 100%;
    height: 220px;
    min-height: 340px;
    margin-bottom: 30px;
  }

  .footer-link {
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
  }

  .footer {
    position: static;
  }

  .footer-social {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0px;
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-links {
    margin-bottom: 30px;
  }

  .margin-al {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
  }

  .div-block-37 {
    display: inline-block;
  }

  .grid {
    grid-row-gap: 18px;
  }

  .block-img-right {
    margin-top: 0px;
  }

  .social-link {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .section-content {
    padding-top: 50px;
  }

  .form-block {
    width: 100%;
    margin-bottom: 20px;
  }

  .publications-container {
    width: 100%;
  }

  .block-share {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .block-prev-article {
    width: 45%;
  }

  .block-next-article {
    width: 45%;
  }

  .social-icons {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .navlink-icon {
    padding-left: 30px;
  }

  .icon-twitter {
    margin-left: auto;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 3rem;
  }

  h2 {
    font-size: 1.5rem;
  }

  a {
    padding-right: 15px;
    padding-left: 15px;
  }

  .page-header {
    display: block;
    max-width: none;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .bkgvideo {
    height: auto;
  }

  .nav-container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .block-btm-50 {
    width: auto;
    margin-top: auto;
    padding-bottom: 0px;
  }

  .btn-50 {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .btn-50.btn-transparent.twitter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .image-4 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    text-align: center;
  }

  .tweetblock {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .intro-text {
    padding-top: 0px;
    font-size: 1.5rem;
    line-height: 1.25em;
  }

  .block-img {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .div-block-20 {
    left: 20px;
    bottom: -40px;
    width: 40%;
  }

  .section-parallax {
    height: 650px;
  }

  .section-parallax.bkg-dots {
    background-position: 47% 50%;
  }

  .div-block-23 {
    position: static;
    left: 0px;
    top: 0px;
  }

  .flex-h-50 {
    padding-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .section-grid {
    margin-top: 60px;
  }

  .grid-item {
    height: auto;
    min-height: auto;
  }

  .footer-link {
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
  }

  .footer {
    margin-bottom: 0px;
  }

  .footer-social {
    position: static;
    margin-top: 20px;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menu-button {
    margin-left: auto;
  }

  .footer-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0px;
    padding-bottom: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .margin-al {
    margin-top: 20px;
    margin-right: auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .div-block-37 {
    display: block;
  }

  .btn-header {
    display: none;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto auto;
  }

  .flex-horizontal-center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }

  .div-block-40 {
    display: block;
  }

  .text-block-13 {
    color: #fff;
    text-align: left;
  }

  .div-block-44 {
    margin-right: 0px;
  }

  .div-block-46 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .tab-title {
    color: #0353e9;
    font-weight: 600;
  }

  .tabs-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-51 {
    height: 50px;
  }

  .forward-active {
    width: 50px;
    height: 50px;
  }

  .back-disabled {
    width: 50px;
    height: 50px;
  }

  .div-block-55 {
    display: none;
  }

  .block-share {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .nav-articles {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .block-prev-article {
    width: auto;
    margin-bottom: 20px;
  }

  .block-next-article {
    width: auto;
  }

  .heading-50.white {
    font-size: 3rem;
    line-height: 1.125em;
  }

  .subtitle-50.white {
    font-size: 1.5rem;
  }

  .subtitle-50.white.p-bottom-20 {
    font-size: 1.25rem;
    line-height: 1em;
  }

  .section-title {
    font-size: 2.5rem;
  }

  .col-left {
    width: 100%;
  }

  .meta-data {
    padding-right: 10px;
  }

  .links {
    padding-right: 0px;
    padding-left: 0px;
  }

  .btn-share {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .cite-title {
    padding-right: 0px;
  }

  .svg-icon {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .cite-link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

